import 'package:get/get.dart';
import 'package:trans_lark/page/scene_category/scene_category_controller.dart';

class SceneCategoryBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SceneCategoryController());
  }
}
